{
    "prepare_queue": {
        "installed": [],
        "uninstalled": []
    },
    "config_munge": {
        "files": {}
    },
    "installed_plugins": {
        "cordova-plugin-console": {
            "PACKAGE_NAME": "com.ionicframework.ble419274"
        },
        "cordova-plugin-device": {
            "PACKAGE_NAME": "com.ionicframework.ble419274"
        },
        "cordova-plugin-splashscreen": {
            "PACKAGE_NAME": "com.ionicframework.ble419274"
        },
        "cordova-plugin-statusbar": {
            "PACKAGE_NAME": "com.ionicframework.ble419274"
        },
        "cordova-plugin-whitelist": {
            "PACKAGE_NAME": "com.ionicframework.ble419274"
        },
        "ionic-plugin-keyboard": {
            "PACKAGE_NAME": "com.ionicframework.ble419274"
        },
        "cordova-plugin-ble-central": {
            "PACKAGE_NAME": "com.ionicframework.ble419274"
        }
    },
    "dependent_plugins": {
        "cordova-plugin-compat": {
            "PACKAGE_NAME": "com.ionicframework.ble419274"
        }
    }
}